Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Jun 2022 04:32:19 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Good day, 

2 years ago I spoke with one of your Shukran CS, about my Shukran account. She made me clear that once my orders will be delivered it will be automatically credit the points to my Shukran account. But it didn’t. I’m having problems connecting my Shukran ACOUNT to my profile till yesterday finally it fixed ! But I am very disappointed why all my points from past orders not credited to my SHUKRAN ACCOUNT!???? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4561037